.tx-conteudo-central {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 0px;
}
.tx-resultado-busca {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
}
.tx-conteudo-titulo {
	font-family: Tahoma, Arial, Verdana;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	padding: 0px;
}
.tx-conteudo-titulo2 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 14px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
}
.tx-menu_superior {
	font-family: Tahoma;
	font-size: 10px;
	color: #808080;
	text-decoration: none;
	padding: 0px;
}
.tx-busca {
	font-family: Arial;
	font-size: 14px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
}
.form-login {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding: 2px;
	height: 16px;
	border: 1px solid #CCCCCC;
}
.form-livre {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding: 2px;
	height: 16px;
	width: 250px;
	border: 1px solid #CCCCCC;
}
.form-busca {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
	height: 19px;
	width: 181px;
	border: 2px solid #004995;

}
.form-login {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
	height: 21px;
	width: 164px;
	border: 2px solid #004995;

}
a:link {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #004995;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #004995;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #004995;
	text-decoration: none;
}
.tx-contato-central {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
}
.form-contato {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	color: #004995;
	text-decoration: none;
	padding: 1px;
	border: 1px solid #7F9DB9;
}
.form-cabecalho {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #004995;
	text-decoration: none;
	padding: 1px;
	border: 1px solid #7F9DB9;
}
.tx-cabecalho {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #004995;
	text-decoration: none;
	padding: 0px;
	border: 0px solid #7F9DB9;
}
.tx-tabela-busca {
	border: 1px solid #7F9DB9;
}